=== doc/CMakeLists.txt ===
add_subdirectory(de)
add_subdirectory(en)
add_subdirectory(it)
add_subdirectory(ja)
add_subdirectory(sv)
