## okular 4.7.2

=== debian/changelog ===
okular (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  * Initial release. Start from the Kubuntu packaging, thanks!
    - Okular can find strings with ligatures (Closes: #632979)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:42:37 -0300
