## okular 4.8.2

=== debian/changelog ===
okular (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 20:30:00 +0200

okular (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Sat, 03 Mar 2012 09:46:23 +0100

okular (4:4.8.0-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:21 +0000

okular (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:14:56 +0000

okular (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Enable DebianABIManager and bump ABI of libokularcore1

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 22:53:33 +0100

okular (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2011 13:28:07 +0000

okular (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, remaining change:
   - Do not build-dep on libchm-dev, not in main
   - Remove chm and msits files from okular-extra-backends.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Nov 2011 22:03:32 +0000

okular (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!
    - Okular can find strings with ligatures (Closes: #632979)

 -- Eshat Cakar <info@eshat.de>  Sun, 30 Oct 2011 19:13:29 +0100
