## okular 4.8.4

=== debian/changelog ===
okular (4:4.8.4-3) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Force okular to depend on the same version of libokularcore, as it uses
    internal API of it.
  * Make libokularcore break okular < 4.8, as with 4.8 a private symbol used
    by the okularpart has been dropped.
  * The two changes above will make sure to avoid different versions of
    libokularcore and okular at the same time. (Closes: #680946)
  * Backport upstream commit edbb4ef9f5aa8f120558b9d4f4b9f68970100c4b to fix
    the extraction of the page bounding box, used by the trimming function;
    patch upstream_Call-Generator-signalPixmapRequestDone-_after_-savin.patch.
    (Closes: #686642)

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Backport upstream commit 91e46331fd7901705a69323c75de84e2467416dd to restore
    word detection in DVI documents. Thanks Luigi Toscano.
  * Backport upstream commit 823a84942df4d3604b041ef7878a9984b1f12b7f to avoid
    a crash with broken fonts. Thanks Luigi Toscano.

 -- Pino Toscano <pino@debian.org>  Wed, 28 Nov 2012 17:33:56 +0100

okular (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Updated symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 20 Jun 2012 14:37:44 -0300

okular (4:4.8.4-1) unstable; urgency=low

  * Team upload
  * New upstream release.
  * Update symbols for libokularcore1.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3. No further changes.
  * Add watch file.
  * Update installed files.

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 01:10:33 +0200

okular (4:4.7.4-2) unstable; urgency=low

  * Team upload.

  [ José Manuel Santamaría Lema ]
  * Confirm symbols files on all architectures.

  [ Pino Toscano ]
  * Explicitly build depend on pkg-config, to not rely being implicitly
    installed by other packages.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 15:30:57 +0100

okular (4:4.7.4-1) experimental; urgency=low

  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4.7.4.
  * Remove upstream_cmake-reenable-the-search-of-the-JPEG-library.patch, merged
    upstream.
  * Confirm symbols files on more architectures with 4.7.2 build logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:57:39 +0100
