=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: okular
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
+ kdelibs5-dev (>= 4:4.8),
+ pkg-config,
  libdjvulibre-dev,
  libepub-dev,
  libpoppler-qt4-dev (>= 0.8.0),
@@ -16,21 +16,20 @@
  libspectre-dev,
  libtiff4-dev,
  libx11-dev,
+ libchm-dev,
  libjpeg-dev,
  libfreetype6-dev,
  zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/okular
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/okular
-X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/okular.git
-X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/okular.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/okular.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/okular.git
 
-Package: libokularcore1abi1
-X-Debian-ABI: 1
+Package: libokularcore1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: okular (<< 4:4.8)
 Description: libraries for the Okular document viewer
  This package contains libraries used by the Okular document viewer.
  .
@@ -39,7 +38,7 @@
 Package: okular
 Section: graphics
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libokularcore1 (= ${binary:Version})
 Suggests: okular-extra-backends (= ${binary:Version}), texlive-binaries, unrar, poppler-data, ghostscript, jovie
 Provides: pdf-viewer, postscript-viewer
 Description: universal document viewer
@@ -61,8 +60,8 @@
 Package: okular-dev
 Section: libdevel
 Architecture: any
-Depends: libokularcore1abi1 (= ${binary:Version}), ${misc:Depends},
- ${sameVersionDep:kdelibs5-dev:libokularcore1abi1}
+Depends: libokularcore1 (= ${binary:Version}), ${misc:Depends},
+ ${sameVersionDep:kdelibs5-dev:libokularcore1}
 Description: development files for the Okular libraries
  This package contains development files for building Okular document format
  backends.
