=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: okular
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8),
- pkg-config,
+ kdelibs5-dev (>= 4:4.7),
  libdjvulibre-dev,
  libepub-dev,
  libpoppler-qt4-dev (>= 0.8.0),
@@ -16,20 +16,21 @@
  libspectre-dev,
  libtiff4-dev,
  libx11-dev,
- libchm-dev,
  libjpeg-dev,
  libfreetype6-dev,
  zlib1g-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/okular.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/okular.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/okular
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/okular
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/okular.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/okular.git
 
-Package: libokularcore1
+Package: libokularcore1abi1
+X-Debian-ABI: 1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: okular (<< 4:4.8)
 Description: libraries for the Okular document viewer
  This package contains libraries used by the Okular document viewer.
  .
@@ -38,7 +39,7 @@
 Package: okular
 Section: graphics
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libokularcore1 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: okular-extra-backends (= ${binary:Version}), texlive-binaries, unrar, poppler-data, ghostscript, jovie
 Provides: pdf-viewer, postscript-viewer
 Description: universal document viewer
@@ -60,8 +61,8 @@
 Package: okular-dev
 Section: libdevel
 Architecture: any
-Depends: libokularcore1 (= ${binary:Version}), ${misc:Depends},
- ${sameVersionDep:kdelibs5-dev:libokularcore1}
+Depends: libokularcore1abi1 (= ${binary:Version}), ${misc:Depends},
+ ${sameVersionDep:kdelibs5-dev:libokularcore1abi1}
 Description: development files for the Okular libraries
  This package contains development files for building Okular document format
  backends.
