## okular 4.9.2

=== debian/changelog ===
okular (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:36:58 +0100

okular (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 15:25:22 +0530

okular (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Provide CHM support in okular-extra-backends - now that okular is in
    Universe (LP: #948223)
    - debian/control: Add libchm-dev to build-depends
    - debian/okular-extra-backends.install: Add chm related files

 -- Scott Kitterman <scott@kitterman.com>  Fri, 03 Aug 2012 00:15:50 -0400

okular (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * Build-dep on libtiff5-dev instead of 4
  * Update files in okular.install
  * Build-dep on pkg-config
  * Update symbols file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:43:27 +0100

okular (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 16:14:25 +0200

okular (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Refresh symbol files

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Fri, 25 May 2012 22:32:00 +0200

okular (4:4.8.3-0ubuntu2) quantal; urgency=low

  * Refresh symbol files for remaining architectures

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 15 May 2012 20:32:48 +0200

okular (4:4.8.3-0ubuntu1) quantal; urgency=low

  [ Jonathan Kolberg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update symbol files for gcc 4.7 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 May 2012 19:52:01 +0200
