=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  pkg-config, cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5),
+ kdelibs5-dev (>= 4:4.10.0),
  libdjvulibre-dev,
  libepub-dev,
+ libkactivities-dev (>= 4:4.10.0),
  libpoppler-qt4-dev (>= 0.8.0),
  libqca2-dev,
  libqimageblitz-dev,
@@ -27,7 +28,7 @@
 X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/okular.git
 X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/okular.git
 
-Package: libokularcore1abi1
+Package: libokularcore2abi1
 X-Debian-ABI: 1
 Section: libs
 Architecture: any
@@ -62,8 +63,8 @@
 Package: okular-dev
 Section: libdevel
 Architecture: any
-Depends: libokularcore1abi1 (= ${binary:Version}), ${misc:Depends},
- ${sameVersionDep:kdelibs5-dev:libokularcore1abi1}
+Depends: libokularcore2abi1 (= ${binary:Version}), ${misc:Depends},
+ ${sameVersionDep:kdelibs5-dev:libokularcore2abi1}
 Description: development files for the Okular libraries
  This package contains development files for building Okular document format
  backends.
