=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  pkg-config, cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  libdjvulibre-dev,
  libepub-dev,
- libkactivities-dev (>= 4:4.10.0),
+ libkactivities-dev (>= 4:4.10.2),
  libpoppler-qt4-dev (>= 0.8.0),
  libqca2-dev,
  libqimageblitz-dev,
