## okular 4.10.5

=== debian/changelog ===
okular (4:4.10.5-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1196090)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 10 Jul 2013 22:47:24 +0200

okular (4:4.10.4-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1187574)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 04:37:41 +0200

okular (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:18:39 +0200

okular (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:00:37 +0200

okular (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:45:49 +0000

okular (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:11:34 +0000

okular (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:06:16 +0000

okular (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:46:12 +0100

okular (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  * New upstream RC release
  * Install manpage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:44:00 +0000

okular (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:13:19 +0000

okular (4:4.9.80-0ubuntu2) raring-proposed; urgency=low

  * Update symbols file for armhf

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 10:48:36 -0500

okular (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scott Kitterman ]
  * Add libkactivities-dev to build-depends
  * Rename libokularcore1abi1 to libokularcore2abi1 to match soname change and
    rename .install and .symbols files

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Nov 2012 15:28:09 -0500

okular (4:4.9.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:45:18 +0100

okular (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:21 +0000

okular (4:4.7.2-0r1) raring-proposed; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!
    - Okular can find strings with ligatures (Closes: #632979)

 -- Eshat Cakar <info@eshat.de>  Sun, 30 Oct 2011 19:13:29 +0100
